package de.intevation.flys.artifacts.model;

import de.intevation.flys.model.TimeInterval;


public class HistoricalWQKms extends WQKms {

    private TimeInterval timeInterval;

    public HistoricalWQKms() {
    }

    public HistoricalWQKms(double[] kms, double[] qs, double[] ws, String name,
        TimeInterval timeInterval) {
        super(kms, qs, ws, name);
        this.timeInterval = timeInterval;
    }

    public TimeInterval getTimeInterval() {
        return timeInterval;
    }
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8 :
